#!/bin/bash

configure_neofetch_server () {
    echo "Installing neofetch configuration"
    
    if [ -f "/home/$USER/.config/neofetch/config.conf"]; then       
        # rename old config to "config_old.conf"
        cp /home/$USER/.config/neofetch/config.conf /home/$USER/.config/neofetch/config_old.conf
        sudo rm -f /home/$USER/.config/neofetch/config.conf
    fi

    # copy new config file
    cp $PWD/users/benjasat/config/server/neofetch/config.conf /home/$USER/.config/neofetch/config.conf
}